!!!
%html{locale: I18n.locale}
  %head
    - title = @title ? @title : "Framavox | Décider ensemble"
    %meta{content: "width=device-width, initial-scale=1", name: "viewport"}/
    %meta{content: "IE=Edge", "http-equiv" => "X-UA-Compatible"}/
    %title= title
    = stylesheet_link_tag "application"
    = theme_stylesheet_link_tag
    = csrf_meta_tags
    = render 'application/social_metadata', description: @meta_description, title: @meta_title

  %body{class: "pages #{controller_name} #{action_name}"}

    .row.hero
      .container.ombre
        %header{role: "banner"}
          %h1
            = link_to '<b class="violet">Frama</b><b class="vert">vox</b>'.html_safe, "/"
          %p.lead= "Décider ensemble"
          %hr.trait{role: "presentation"}

        .container.home-flash
          = render 'application/flash_messages', :flash => flash

        %main.content-container.row
          .content.row
            = yield

  = javascript_include_tag "application"
  = theme_javascript_include_tag
  <script src="https://framasoft.org/nav/nav.js" type="text/javascript"></script>
